[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TAvgLvlTree.MoveDataLeftMost

If there are several nodes with the same Key as ANode, the node is moved left most of this group.

## Declaration

Source position: avglvltree.pas line 93

`public procedure TAvgLvlTree.MoveDataLeftMost(`
`var ANode: TAvgLvlTreeNode`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.